dinerobloggeando.com
WordPress 3.2.1, objetivo de un ataque de malware
Un grupo de hackers están comprometiendo blogs basados en WordPress 3.2.1 con la intención de infectar a sus visitantes con el rootkit TDSS. Varias empresas de seguridad, como Websense o M86 Labs, …